Subject: Re: Compiling egcs
From: [email-masked] (jjd)

25 Jul 1998 04:11:20 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

>On Fri, 24 Jul 1998 [email-masked] wrote:
>
>> Hi
>> 
>> I am trying to compile egcs-1.0.3a on my Win NT machine,
>> I am currently using cygwin32 beta 19 release.
>> gcc version is 2.7-B19
>> 
>> I got this error during make:
>
>Here's how:
>   
>   % mkdir build
>   % cd build
>   % ../configure --prefix=/Cygnus/B19 \
>     --exec-prefix=/Cygnus/B19/H-i386-cygwin32
>   % make
>   % make install
>
>Replace /Cygnus with wherever you've installed the Cygnus CDK.

will this newly compiled egcs produce executables that can
run on Win 95/NT?

Regards,

John Jun

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".